Recently there was an update that ZIP PHP has to be enabled. Many users are getting error messages saying:

Not installed – ZipArchive is required for importing content. Please contact your server administrator and ask them to enable it.

Or

MailPoet Error: MailPoet requires a ZIP PHP extension. Please read our instructions on how to resolve this issue.

The problem is that those instructions suck! Here is a very simple solution.

  1. Login To your Godaddy Hosting Account
  2. Go to your cPanel
  3. Click the Select PHP Version under Software
  4. Simply Check mark the ZIP Box and Save

That’s it!